VMware Cloud Community
gobblygook
Contributor
Contributor

upgrade vc65 to vc67 error "./installer: error while loading shared libraries: libatk-1.0.so.0:"

I cd to /mnt/cdrom/vcsa-ui-installer/lin64 and run ./installer and get the error below.  This is on a VC 6.5u3 appliance logged in as root.  

./installer: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No such file or directory

I've tried find / -name "libatk-1.0.so.0" and found no results. 

 

Reply
0 Kudos
0 Replies